       subroutine fin
       use module
       close(20,status='delete')
       close(21,status='delete')
       close(22,status='delete')
       close(23,status='delete')
       close(24,status='delete')
       close(25,status='delete')
       close(26,status='delete')
       close(75,status='delete')
       close(93,status='delete')
       call titre('Fin normale du Programme exsci#',60)
       return
       end
